Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Updated a couple of dependencies, like Django and django-registration.

  • Loading branch information...
commit 98bef957f3fe742fbf48a8a09a9cdbf003ade4ae 1 parent 89b5cc5
@jezdez jezdez authored
Showing with 5 additions and 6 deletions.
  1. +5 −6 deploy-requirements.txt
View
11 deploy-requirements.txt
@@ -1,23 +1,22 @@
# Requirements to deploy this code.
akismet == 0.2.0
-Django == 1.5
+Django == 1.5.1
# django-contact-form doesn't have a release compatible with Django 1.2.
http://bitbucket.org/ubernostrum/django-contact-form/get/tip.bz2
django-haystack == 1.2.7
django-push == 0.4
-# django-registration doesn't have a release compatible with Django 1.5 yet.
--e hg+https://bitbucket.org/ubernostrum/django-registration@b3c41b3c7f50523b4ecb8267d6d27a918adc2e1f#egg=django-registration
-django-secure == 0.1.2
+django-registration==1.0
+django-secure == 1.0
docutils == 0.10
feedparser == 5.1.3
Jinja2 == 2.6
-psycopg2 == 2.4.6
+psycopg2 == 2.5
python-memcached == 1.48
raven == 1.4.6
South == 0.7.6
Sphinx == 1.2b1
-Unipath == 0.2.1
+Unipath == 1.0
# xapian-haystack has a bug in 1.1.5beta fixed in trunk.
-e git://github.com/notanumber/xapian-haystack.git@dc11c14542c0137831e5#egg=xapian-haystack
Please sign in to comment.
Something went wrong with that request. Please try again.